@import url(navigation.css);

.section-block {
    margin-bottom: 27px;
    padding: 50px 0 0 0;
    background-color: #fff
}

.section-block-grey {
    padding: 24px 0 0 0;
    background-color: #f9f9f9
}

.section-heading {
    margin-bottom: 10px
}

.section-heading h2 {
    position: relative;
    font-size: 30px;
    font-weight: 500;
    color: #111;
    line-height: 130%;
    margin-bottom: 10px
}

.section-heading h3 {
    position: relative;
    font-size: 35px;
    font-weight: 600;
    color: #111;
    line-height: 130%;
    margin-bottom: 10px
}

.section-heading-line {
    content: '';
    display: block;
    width: 100px;
    height: 3px;
    background: #c20700;
    border-radius: 25%;
    margin: auto;
    margin-top: 15px;
    margin-bottom: 5px
}

.section-heading-line-left {
    content: '';
    display: block;
    width: 100px;
    height: 3px;
    background: #c20700;
    border-radius: 25%;
    margin-top: 15px;
    margin-bottom: 5px
}

.section-heading p {
    font-size: 15px;
    font-weight: 400;
    color: #aaa;
    line-height: 160%;
    padding-top: 15px;
    margin-bottom: 0
}

.section-heading span {
    position: relative;
    font-size: 15px;
    font-weight: 400;
    color: #c20700;
    line-height: 160%;
    margin-bottom: 10px
}

@media (max-width:991px) {
    #top-bar.hidden-sm-down {
        display: none !important
    }
}

#top-bar {
    display: block;
    position: relative;
    z-index: 999;
    background: #2a2a2a;
    height: 45px
}

.text-content-big p {
    font-size: 15px;
    font-weight: 400;
    color: #292727;
    line-height: 200%;
    margin-bottom: 15px
}

.primary-button {
    background: #d21e2b;
    color: #fff;
    font-size: 11px;
    font-weight: 500;
    border-radius: 50px;
    padding: 10px 15px 10px 15px;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    transition: all .4s ease
}

.button-md {
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    padding: 13px 25px 13px 25px
}

.feature-box-long {
    position: relative;
    text-align: center;
    border: 1px solid #ececec;
    border-radius: 5px;
    background: #fff;
    -webkit-box-shadow: 0 10px 30px 0 rgba(50, 50, 50, .16);
    -moz-box-shadow: 0 10px 30px 0 rgba(50, 50, 50, .16);
    box-shadow: 0 10px 30px 0 rgba(50, 50, 50, .16);
    margin: 15px 0;
    padding: 17px 12px 3px 16px;
    -webkit-transition-duration: .3s;
    transition-duration: .3s
}

.feature-box-long h3 {
    font-size: 19px;
    font-weight: 500;
    color: #111;
    margin: 25px 0 15px 0
}

.feature-box-long p {
    font-size: 15px;
    font-weight: 400;
    color: #aaa
}

footer {
    background: #111;
    padding: 60px 0 20px 0
}

footer p {
    font-size: 14px;
    color: #fff;
    line-height: 1.7;
    padding-bottom: 10px;
    font-weight: 400
}

footer h3 {
    font-size: 24px;
    font-weight: 400;
    color: #fff;
    line-height: 1
}

footer h3:after {
    content: '';
    display: block;
    width: 70px;
    height: 2px;
    background: #c20700;
    margin-top: 12px
}

@media (max-width:991px) {
    footer h3 {
        margin-top: 30px
    }
}

.footer-list {
    margin-top: 20px
}

.footer-list li {
    list-style-type: none;
    color: #aaa;
    padding: 6px 0
}

.footer-list li a:before {
    content: '\f105';
    font-family: FontAwesome;
    color: #aaa;
    padding-right: 8px;
    -webkit-transition-duration: .3s;
    transition-duration: .3s
}

.footer-list li a {
    font-size: 14px;
    font-weight: 400;
    color: #fff
}

.footer-bar {
    border-top: 1px solid rgba(255, 255, 255, .1);
    padding-top: 10px;
    margin-top: 10px;
    font-size: 14px
}

.hrrow {
    margin-top: 12px;
    border-top: 1px solid rgba(255, 255, 255, .1)
}

.project-grid {
    display: block;
    position: relative;
    margin: 15px 0
}

.project-grid-img img {
    display: block;
    width: 100%;
    height: auto
}

.project-grid-overlay {
    position: absolute;
    bottom: 0;
    left: 2.5%;
    right: 0;
    bottom: 2.6%;
    background: rgba(255, 255, 255, .9);
    overflow: hidden;
    width: 95%;
    height: 95%;
    opacity: 0;
    -webkit-transition-duration: .3s;
    transition-duration: .3s
}

.project-grid-overlay h4 a {
    color: #111;
    font-size: 22px;
    font-weight: 400;
    position: absolute;
    top: 60%;
    left: 50%;
    opacity: 0;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
    -webkit-transition-duration: .5s;
    transition-duration: .5s
}

.project-grid-overlay h4 a:after {
    content: '';
    display: block;
    width: 70px;
    height: 1px;
    background: #c20700;
    margin-top: 10px !important;
    margin-bottom: 15px !important;
    margin: 0 auto
}

@media screen and (max-width:1201px) {
    .project-grid-overlay {
        bottom: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%
    }
}

.contact-form input {
    font-weight: 500 !important;
    border-radius: 5px;
    font-size: 13px;
    border: 1px solid #f6f7f8;
    background: #f6f7f8;
    color: #777 !important;
    outline: 0;
    width: 100%;
    padding: 14px;
    margin: 10px 0;
    -webkit-transition-duration: .4s;
    transition-duration: .4s
}

.contact-form textarea {
    font-weight: 500 !important;
    border-radius: 5px;
    font-size: 13px;
    border: 1px solid #f6f7f8;
    background: #f6f7f8;
    color: #777 !important;
    outline: 0;
    width: 100%;
    padding: 14px;
    margin: 10px 0;
    margin-bottom: 5px;
    min-height: 200px;
    overflow: hidden;
    -webkit-transition-duration: .4s;
    transition-duration: .4s
}

.contact-info-box {
    padding: 0 15px
}

.contact-info-section {
    border-bottom: 1px solid #ececec;
    padding: 25px 0;
    margin-bottom: 0;
    -webkit-transition-duration: .5s;
    transition-duration: .5s
}

.contact-info-section p {
    color: #999;
    font-size: 15px;
    font-weight: 400
}

.section-block-grey a {
    color: #c20700
}

.section-block a {
    color: #c20700
}

table th,
td {
    color: #000;
    padding: 8px
}

.contact-form input.btn.btn-danger {
    color: #fff !important;
    background: #d10703
}

.contact-form input,
.contact-form textarea {
    border: 1px solid #c20700
}

ul.themesflat-shortcode-socials li {
    list-style: none;
    border: 1px solid #c20700;
    padding: 9px;
    font-size: 18px;
    height: 43px;
    margin-left: 5px
}

body,
html {
    max-width: 100%;
    overflow-x: hidden
}

h1.animated.fadeInDown {
    color: #fff
}